Subject: Re: [Idr] I-D Action: draft-ietf-idr-large-community-05.txt

From: "Susan Hares" <[email-masked]>
Date: Thu, 3 Nov 2016 17:26:00 -0400

Job: 

It is my experience that the IESG reviews any document that has more than 5
authors carefully to see if the 5 authors have been actively editing the
document.   It often adds a 2 week additional review time period while the
IESG discusses an exception to your rule. 

You can choose fast or exceptions to author lists - but not usually both.  

Sue 

-----Original Message-----
From: Idr [mailto:[email-masked]] On Behalf Of John G. Scudder
Sent: Thursday, October 27, 2016 11:31 AM
To: Job Snijders
Cc: [email-masked]
Subject: Re: [Idr] I-D Action: draft-ietf-idr-large-community-05.txt

On Oct 27, 2016, at 7:44 AM, Job Snijders <[email-masked]> wrote:
> it will be
> something between the RFC Editor and the Authors of this draft.

Actually between the IESG and the authors, see RFC 7322 and related IESG
statement
(https://trac.tools.ietf.org/group/iesg/trac/wiki/FrontPageAuthors).

--John
_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr